@charset 'UTF-8';
/*! =========================================================
 _reset
========================================================= */
/*!
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{font-size:100%;box-sizing:border-box;margin:0;padding:0;vertical-align:baseline;border:0;background:0 0}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
a{font-size:100%;margin:0;padding:0;vertical-align:baseline;background:0 0}
ins{text-decoration:none;color:#000;background-color:#ff9}
mark{font-weight:700;font-style:italic;color:#000;background-color:#ff9}
del{text-decoration:line-through}
abbr[title],dfn[title]{cursor:help;border-bottom:1px dotted}
table{border-spacing:0;border-collapse:collapse}
hr{display:block;height:1px;margin:1em 0;padding:0;border:0;border-top:1px solid #ccc}
input,select{vertical-align:middle}
/*! =========================================================
 _category
========================================================= */
html{font-family:'Lucida Grande','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,sans-serif}
body,html{font-size:16px;line-height:1.5;color:#000}
img{width:100%;vertical-align:bottom}
a,a:active,a:hover,a:visited{text-decoration:none;color:#000}
.spNone{display:block}
.spMdNone{display:block}
.common-textBold{font-weight:700}
.common-textSmall{font-size:.6em}
.common-textUnderline{text-decoration:underline}
.common-header{width:100%;height:73px;background-color:#102540}
.common-header_inner{display:flex;max-width:calc(1000px + (20px * 2));height:100%;margin-right:auto;margin-left:auto;padding-right:20px;padding-left:20px;align-items:center;justify-content:space-between}
.common-header_navi,.common-header_shienkin{display:flex;align-items:center}
.common-header_shienkin{margin-right:-9px;margin-left:-9px}
.common-header_shienkin .common-header_logo{padding-right:9px;padding-left:9px}
.common-header_navi{margin-right:-5px;margin-left:-5px}
.common-header_navi .common-header_logo{padding-right:5px;padding-left:5px}
.common-header_logo{display:block}
.common-header_logo-getsuji{height:51px}
.common-header_logo-getsuji img{width:auto;height:100%}
.common-header_logo-ichiji{height:51px}
.common-header_logo-ichiji img{width:auto;height:100%}
.common-header_logo-keizai{max-width:94px}
.common-header_logo-chusho{max-width:55px}
.common-header-top{position:fixed;top:0;right:0;left:0}
.common-headingLv1{font-size:28px;line-height:135px;max-width:1000px;margin:40px auto 0;padding:0 60px;color:#fff;background:#112540}
.footer-contact{margin-top:50px;margin-bottom:30px}
.footer-contact_title{font-size:1.25rem;line-height:1.3;padding:16px;text-align:center;color:#fff;background:#102440}
.footer-contact_inner{padding:35px 90px;border-radius:4px;background-color:#f4f4f4}
.footer-contact_time{font-size:1.125rem;line-height:1.8;margin-top:20px;text-align:center}
.footer-contact_text{font-size:16px;line-height:1.8}
.footer-contact_text a{font-size:20px;text-decoration:none;color:#112540}
.footer-contact_text a:active,.footer-contact_text a:visited{text-decoration:none;color:#112540}
.footer-contact_text a:hover{text-decoration:underline;color:#112540}
.footer-contactTel+.footer-contact_text{margin-top:20px}
.footer-contact_center{text-align:center}
.footer-contact_boldRed{font-weight:700;color:red}
.footer-contact_parenthesis{position:relative;box-sizing:border-box;width:70%;margin:20px auto 0 auto;padding:5px 10px}
.footer-contact_parenthesis::after,.footer-contact_parenthesis::before{position:absolute;top:0;box-sizing:border-box;width:10px;height:100%;content:'';border-top:1px solid #000;border-bottom:1px solid #000}
.footer-contact_parenthesis::before{left:0;border-left:2px solid #000;border-radius:8px 0 0 8px}
.footer-contact_parenthesis::after{right:0;border-right:2px solid #000;border-radius:0 8px 8px 0}
.footer-contact_parenthesisText{text-align:center}
.footer-contact_box{padding:15px;border:2px solid #112540;background-color:#fff}
.footer-contactTel{display:flex;flex-direction:column;margin-top:30px;align-items:center}
.footer-contactTelBtn{width:100%}
.footer-contactTelBtn img{width:100%}
.footer-contactTelBtn-freedial{max-width:324px}
.footer-contactTelBtn-ip{max-width:345px}
.common-breadcrumb{margin-top:22px;padding-left:20px}
.common-breadcrumb_list{max-width:1000px;margin:0 auto}
.common-breadcrumb_item{font-size:.75rem;display:inline-block}
.common-breadcrumb_item:not(:last-child):after{font-size:.75rem;display:inline-block;margin:0 10px 0 20px;content:'›';vertical-align:top}
.common-breadcrumb_item:last-child{font-weight:700;color:#112540}
.common-breadcrumb a,.common-breadcrumb a:active,.common-breadcrumb a:hover,.common-breadcrumb a:visited{vertical-align:baseline;text-decoration:none;color:#5a5a5a}
.common-inner{max-width:calc(1000px + (20px * 2));margin-right:auto;margin-left:auto;padding:46px 20px 70px}
.common-header-top+.common-inner{padding-top:119px}
.common-footer{margin-top:46px;text-align:center}
.common-scrollTop{position:fixed;right:20px;bottom:20px;display:block;width:48px;height:48px}
.common-scrollTop a,.common-scrollTop img{display:block;max-width:100%}
.top-logo{display:block;width:98px;margin:0 auto}
.top-lead{font-size:20px;font-weight:700;line-height:2;margin-top:20px;text-align:center}
.top-info{margin-top:60px;}
.top-text{font-size:20px;text-align:center;color:#cb2b2b;font-weight:bold;}
.top-leadStrong{font-size:30px;line-height:1.4;color:#cb2b2b}
.top-menu{display:flex;margin-top:56px;margin-right:-8px;margin-left:-8px;flex-wrap:nowrap;justify-content:space-between}
.top-menu_item{overflow:hidden;width:50%;padding-right:8px;padding-left:8px}
.top-menu_content{height:100%;padding:15px 20px 40px}
.top-menu_description{font-size:28px;font-weight:700;line-height:1.6;text-align:center;color:#cb2b2b}
.top-menu_descriptionStrong{font-size:35px;line-height:1.4}
.top-menu_title{font-size:16px;line-height:1.4;margin-top:34px;padding-left:6px}
.top-menu_btn+.top-menu_title{margin-top:16px}
.top-menu_btn{font-size:24px;font-weight:700;display:block;margin-top:10px;padding:12px 8px;text-align:center;color:#fff;border-radius:4px}
.top-menu_btn:active,.top-menu_btn:hover,.top-menu_btn:visited{color:#fff}
.top-menu_btn+.top-menu_btn{margin-top:24px}
.top-menu_btn span{display:inline-block}
.top-menu_text{font-size:18px;margin:16px;text-align:left;color:#fff}
.top-menu_link{text-decoration:underline;color:#fff}
.top-menu_link:active,.top-menu_link:hover,.top-menu_link:visited{text-decoration:underline;color:#fff}
.top-menu_note{font-size:14px;line-height:1.6;margin-top:12px;text-align:center;color:#cb2b2b}
.top-menu .top-menu_item-ichiji .top-menu_description{font-size:28px}
.top-menu .top-menu_item-ichiji .top-menu_description+.top-menu_title{margin-top:34px}
.top-menu .top-menu_item-ichiji .top-menu_content{background-color:#ecf4e6}
.top-menu .top-menu_item-ichiji .top-menu_btn{background-color:#006255}
.top-menu .top-menu_item-getsuji .top-menu_content{background-color:#fff6e9}
.top-menu .top-menu_item-getsuji .top-menu_btn{background-color:#922422}
.top-content{margin-top:30px}
.top-content_item{margin-top:20px}
.error-box{width:88%;margin:0 auto;padding:40px 40px 34px;background-color:#f4f4f4}
.error-box_text{font-size:16px;line-height:1.8}
.error-btnList{display:flex;margin-top:23px;align-items:center;justify-content:space-between}
.error-btn{font-size:24px;font-weight:700;display:block;width:calc(50% - 10px);padding:16px 0;text-align:center;color:#fff;border-radius:4px}
.error-btn-ichiji{background-color:#006255}
.error-btn-getsuji{background-color:#922422}
.error-btn,.error-btn:active,.error-btn:visited{color:#fff}
.error-btn:hover{text-decoration:underline;color:#fff}
@media only screen and (max-width:768px){
body,html{font-size:14px}
.spNone{display:none}
.common-header{height:auto;padding:16px 0}
.common-header_inner{padding-right:15px;padding-left:15px;flex-wrap:wrap}
.common-header_shienkin{padding-right:16px}
.common-header_navi{padding-top:10px;padding-bottom:10px}
.common-header_logo-getsuji{height:30px}
.common-header_logo-ichiji{height:30px}
.common-header_logo-keizai{max-width:70px}
.common-header_logo-chusho{max-width:40px}
.common-headingLv1{font-size:1.2rem;line-height:100px;margin-top:0;margin-bottom:10px;padding:0;text-align:center}
.footer-contact{padding-right:15px;padding-left:15px}
.common-breadcrumb{margin-top:0;padding-left:0}
.common-breadcrumb_list{font-size:.8rem;margin:0 auto;padding:10px 20px}
.common-inner{padding:24px 15px 0}
.common-header-top+.common-inner{padding-top:99px}
.top-lead{font-size:18px}
.top-leadStrong{font-size:28px}
.top-menu{display:block}
.top-menu_item{width:100%}
.top-menu_item+.top-menu_item{margin-top:20px}
.top-menu_description{font-size:23px}
.top-menu_descriptionStrong{font-size:32px}
.top-menu_title{font-size:14px}
.top-menu_btn{font-size:22px}
.top-menu .top-menu_item-ichiji .top-menu_description+.top-menu_title{margin-top:34px}
.error-btnList{display:block}
.error-btn{font-size:16px;width:100%;margin-top:16px}
}
@media only screen and (max-width:1023px){
.spMdNone{display:none}
.footer-contact{margin-top:60px;padding-right:20px;padding-left:20px}
.footer-contact_inner{padding:35px 20px}
.footer-contact_parenthesis{width:90%}
.footer-contactTelBtn+.footer-contactTelBtn{margin-top:20px}
}
@media only screen and (min-width:1024px){
.footer-contact{width:100%;max-width:calc(1000px + 40px);margin-right:auto;margin-left:auto;padding-right:20px;padding-left:20px}
.footer-contactTel{flex-direction:row;padding-right:30px;padding-left:30px;justify-content:space-between;align-items:start}
}